body {
	margin: 20px 0px; text-align: center; color: rgb(68, 68, 68); line-height: 170%; font-family: Osaka,Verdana,Arial,Helvetica,sans-serif; font-size: 12px; background-color: rgb(233, 233, 233);
}
a:link {
	color: rgb(19, 120, 181); text-decoration: underline;
}
a:visited {
	color: rgb(19, 120, 181); text-decoration: underline;
}
a:active {
	color: rgb(19, 120, 181); text-decoration: underline;
}
a:hover {
	color: rgb(19, 120, 181); text-decoration: underline;
}
#menu a:link {
	color: rgb(68, 68, 68); text-decoration: none;
}
#menu a:visited {
	color: rgb(68, 68, 68); text-decoration: none;
}
#menu a:active {
	color: rgb(19, 120, 181); text-decoration: underline;
}
#menu a:hover {
	color: rgb(19, 120, 181); text-decoration: underline;
}
h1 a:link {
	color: rgb(19, 120, 181); text-decoration: none;
}
h1 a:visited {
	color: rgb(19, 120, 181); text-decoration: none;
}
h1 a:active {
	color: rgb(19, 120, 181); text-decoration: underline;
}
h1 a:hover {
	color: rgb(19, 120, 181); text-decoration: underline;
}
h1 {
	margin: 0px; padding: 0px; font-weight: normal;
}
h2 {
	margin: 0px; padding: 0px; font-weight: normal;
}
h3 {
	margin: 0px; padding: 0px; font-weight: normal;
}
p {
	margin: 0px; padding: 0px;
}
img {
	border: currentColor; vertical-align: top;
}
table {
	border: currentColor;
}
br {
	letter-spacing: normal;
}
ul {
	list-style: none; margin: 0px; padding: 0px;
}
ol {
	list-style: none; margin: 0px; padding: 0px;
}
li {
	list-style: none; margin: 0px; padding: 0px;
}
h1 {
	color: rgb(194, 62, 13); font-size: 26px; font-weight: bold; text-decoration: none;
}
#pagebody {
	margin: 0px auto 4px; padding: 7px; width: 806px; text-align: center; background-color: rgb(0, 106, 170);
}
#container {
	padding: 10px; width: 786px; text-align: left; background-color: rgb(255, 255, 255);
}
#menu {
	text-align: right; margin-bottom: 35px;
}
#wrapper {
	width: 786px; margin-bottom: 8px; border-bottom-color: rgb(0, 106, 170); border-bottom-width: 1px; border-bottom-style: solid; float: left; position: relative;
}
#mainpict {
	width: 190px; text-align: left; float: left;
}
#title {
	width: 340px; height: 40px; text-align: right; line-height: normal; padding-right: 8px; margin-top: 170px; float: right;
}
#k_mainpict {
	width: 190px; text-align: left; float: left;
}
#k_title {
	width: 340px; height: 40px; text-align: right; line-height: normal; padding-right: 8px; margin-top: 150px; float: right;
}
#comment {
	padding: 8px; text-align: right; margin-bottom: 55px; background-color: rgb(210, 223, 230);
}
#k_pagetitle {
	padding: 8px 12px; text-align: left; font-size: 14px; font-weight: bold; margin-bottom: 8px; background-color: rgb(210, 223, 230);
}
.toptext {
	padding: 20px 10px; width: 500px; text-align: left;
}
.text_2parts {
	width: 786px; padding-bottom: 15px; margin-bottom: 8px; border-bottom-color: rgb(0, 106, 170); border-bottom-width: 1px; border-bottom-style: solid; float: left; position: relative;
}
.text_left {
	padding: 18px; width: 355px; text-align: left; float: left;
}
.text_right {
	padding: 18px; width: 355px; text-align: left; margin-right: -3px; float: right;
}
.text_wide {
	padding: 22px; width: 742px;
}
#page_guide {
	width: 786px; float: left; position: relative;
}
.page_left {
	padding: 4px; width: 300px; text-align: left; float: left;
}
.page_right {
	padding: 4px; width: 300px; text-align: right; float: right;
}
#copyright {
	text-align: center; clear: both; font-size: 10px; margin-bottom: 25px;
}
#copyright a:link {
	color: rgb(68, 68, 68);
}
#copyright a:visited {
	color: rgb(68, 68, 68);
}
#copyright a:hover {
	color: rgb(68, 68, 68);
}
#copyright a:active {
	color: rgb(68, 68, 68);
}
